ENG COOLANT TEMP
°C
ENG COOLANT TEMP
-50
205
1
A020000
0A 80 00 F0
FUEL/T TEMP SEN
°C
FUEL/T TEMP SEN
-50
205
1
A020000
0A 81 00 F0
FUEL INJECTION
mm3/st
FUEL INJECTION
0
12
0,4
A020001
0A 84 00 F0
INTER COOLER FAN
ON/OFF
INTER COOLER FAN
0
1
1
B0200
0A 85 00 F0
INTER COOLER PUMP
ON/OFF
INTER COOLER PUMP
0
1
1
B0200
0A 86 00 F0
SWIRL CONT S/V 1
ON/OFF
SWIRL CONT S/V 1
0
1
1
B0200
0A 87 00 F0
SWIRL CONT S/V 2
Áèò
SWIRL CONT S/V 2
0
1
1
B0200
0A 88 00 F0
FUEL CUT SOL/V
ON/OFF
FUEL CUT SOL/V
0
1
1
B0200
0A 89 00 F0
TARGET F/INJ
ON/OFF
TARGET F/INJ
0
1
1
B0210
0A 8A 00 F0
OFF ACCEL PO SIG
CLR
OFF ACCEL PO SIG
0
0
0
D020000
0A 8B 00 F0
THL CONT/SOL-V B
ON/OFF
THL CONT/SOL-V B
0
1
1
B0200
0A 8C 00 F0
EGR SOL/V A
ON/OFF
EGR SOL/V A
0
1
1
B0200
0A 8D 00 F0
EGR SOL/V B
ON/OFF
EGR SOL/V B
0
1
1
B0200
0A 8E 00 F0
THL CONT/SOL-V A
ON/OFF
THL CONT/SOL-V A
0
1
1
B0200
0A 8F 00 F0
GLOW RLY
ON/OFF
GLOW RLY
0
1
1
B0200
0A 90 00 F0
GLOW RLY 2
ON/OFF
GLOW RLY 2
0
1
1
B0200
0A 91 00 F0
COOLING FAN MID
ON/OFF
COOLING FAN MID
0
1
1
B0200
0A 92 00 F0
COOLING FAN LOW
ON/OFF
COOLING FAN LOW
0
1
1
B0200
0A 93 00 F0
COOLING FAN HI
ON/OFF
COOLING FAN HI
0
1
1
B0200
0A 94 00 F0
INJ TIMING
°
INJ TIMING
-20
0
0,5
A020002
0A 95 00 F0
EGR VOL CONT/V
Øàã
EGR VOL CONT/V
0
96
0,5
A020002
0A 96 00 F0
ENGINE MOUNTING
TRVL/IDLE
ENGINE MOUNTING
0
1
1
B0220
0A 97 00 F0
